[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] GFS1 + 2.6.18 patch



Nickolay wrote:
Patch fixes GFS crashing on 2.6.18.6
If anyone will have problems with this patch, let me know.
Applied to the latest CVS STABLE sources.
Hi Nickolay,

Thank you for the patch.  Unfortunately, I don't like the idea of
cluttering up the code with version-based conditional compile directives,
especially now that STABLE is ported to the 2.6.20 kernel.
(Your patch would probably require even more #ifdefs for <=2.6.17,
and < 2.6.20 or some such.)  So I'm not planning to apply this to the
STABLE branch in CVS at this time.

Regards,

Bob Peterson
Red Hat Cluster Suite


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]